IDCVSSSummaryLast (major) updatePublished
CVE-2019-2438 4.0
Vulnerability in the Oracle Web Cache component of Oracle Fusion Middleware (subcomponent: ESI/Partial Page Caching). The supported version that is affected is 11.1.1.9.0. Difficult to exploit vulnerability allows unauthenticated attacker with networ
16-01-2019 - 14:30 16-01-2019 - 14:30
Back to Top Mark selected
Back to Top